
Figure - Bug #113143
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT】【设置】进入系统-手势-手势导航旁边的设置页面，调节左右滑动返回手势的灵敏度为“低
”，在应用中进行左划右划操作，无法成功返回上一级页面
2022-10-27 15:26 - CD TEST-方永红

Status: CLOSED Start date: 2022-10-27

Priority: High Due date: 2022-10-28

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221115

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0040.X101

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202210290232

Reproducibility: Every time Fixed Version:

Test Type: IT Root cause: 编码问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、进入系统-手势-手势导航旁边的设置页面

2、调节左右滑动返回手势的灵敏度为“低”

3、在屏幕两侧左划or右划

【预期结果】

3、返回上一级页面

【实际结果】

3、无法成功返回上一级页面

History

#1 - 2022-10-28 16:33 - CD AF-陈羽杰

- Status changed from New to ASSIGNED

#2 - 2022-10-28 17:04 - CD AF-陈羽杰

- Due date set to 2022-10-28

- Status changed from ASSIGNED to RESOLVED

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to 编码问题

■ Current conclusion

本地已修复

■ My analysis

之前一笔提交修改手势范围，在选择低时传入了错误的值，导致手势返回失效

■Submit URL

下一步做什么，或者提交是什么，写明验证步骤
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Settings/+/158731

#3 - 2022-10-31 10:38 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Assignee changed from CD AF-陈羽杰 to CD TEST-方永红

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202210290232

10.31 验证通过

#4 - 2022-10-31 10:39 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#5 - 2022-12-22 20:47 - CD FW-王伟

Gerrit Merge Information：

ID Project Branch Uploader

158731 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

yujie.chen@thundersoft.com

AF:Settings: Fix GestureNavigation low mode invalid1.fix Adjust the sensitivity of the left and right sliding back gesture to "low",  and it cannot return to the

previous level successfullyTC-RID: 1201-0201809IssueID: TS-R-BUG-113143Change-Id: I8fb64d0a93a0c82278606acdf5410d6d4caf3d3c

Files

Phone-STS40X190122 2022-10-27 14-47-33.mp4 23 MB 2022-10-27 CD TEST-方永红

1524.txt 1.37 MB 2022-10-27 CD TEST-方永红
